Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Contributor
Posts: 4
Registered: ‎10-08-2008
My Device: Not Specified

HELP PLEASE!!! 4.5 application loader!

i have downloaded the 4.5 update for my brand new curve. i began to install it and it stopped working, deleting everything off my phone. i know have a hand set with an tiny application window on it with a cross through it. when i go to re-try the application loader for the 4.5 update it doesn't recognise my handset!! neither does my desktop software. please please help i don't know how to get anything back on the phone or update it to the new software without my computer recognising it!"
New Contributor
Posts: 4
Registered: ‎10-08-2008
My Device: Not Specified

Re: HELP PLEASE!!! 4.5 application loader!

[ Edited ]
Message Edited by laura_saidani on 10-08-2008 06:58 PM
Contributor
Posts: 20
Registered: ‎10-08-2008
My Device: Curve 8320

Re: HELP PLEASE!!! 4.5 application loader!

I had the same thing happen to me a few months ago, however, I was not trying to use the app loader. I contacted my cellular provider and they told me that my OS had crashed and that there was nothing I could do about it. They sent me a replacement phone right away and I haven't had a problem with it since.
New Contributor
Posts: 4
Registered: ‎10-08-2008
My Device: Not Specified

Re: HELP PLEASE!!! 4.5 application loader!

ah well, out of pure luck i managed to fix it, but now i have it installed on the phone, my blackberry chat, maps and GPS have all dissapeared...any solutions for this?!
Contributor
Posts: 20
Registered: ‎10-08-2008
My Device: Curve 8320

Re: HELP PLEASE!!! 4.5 application loader!

Hopefully you backed-up your device before trying to install the new software. If not you can try and use the application loader to re-install the applications.
Highlighted
Contributor
Posts: 20
Registered: ‎10-08-2008
My Device: Curve 8320

Re: HELP PLEASE!!! 4.5 application loader!

It seems that I have ran into a problem with the 4.5 software as well, lol. I curently have 4.2 on my curve and tried installing 4.5, but the application loader says I'm running the latest software. Did you initially run into this problem? I will post a new thread regarding this matter.